* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  line-height: inherit;
  color: inherit;
  text-decoration: none;
  list-style: none;
  border: none;
  outline: none;
}

.menu {
  display: flex;
  flex-direction: row;
  align-content: center;
  margin: 0px auto;
  background-color: blueviolet;
}

header {
  width: 100%;
  height: 55px;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-color: rgb(231, 120, 120);
  font-size: 30px;
}

ul {
  justify-content: space-around;
}

li {
  color: black;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-weight: 600;
  font-size: 1.2rem;
  text-transform: uppercase;
  padding-top: 10px;
  padding-bottom: 10px;
}

li:hover {
  color: rgb(255, 17, 0);
  transform: scale(1.2);
}
div {
  transition: width 2s, height 2s, transform 2s;
}

a.img {
  border-radius: 40px;
  border: 40px solid black;
  width: 400px;
  height: 400px;
}



.title {
  text-align: center;
  color: blueviolet;
  font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
  font-size: 2rem;
  margin: 15px 0px 30px 0px;
}

hr{
  background-color: blueviolet;
  width: 70%;
  height: 2px;
  margin: 15px auto;
}

.card{
  display: flex;
  justify-content: center;
  align-items: center;
}

.card-image{
  margin: 16px;
  width: 40%;
}

.card-text{
  margin: 8px;
  width: 55%;
}

.zui-table {
  border: solid 1px #DDEEEE;
  border-collapse: collapse;
  border-spacing: 0;
  font: normal 13px Arial, sans-serif;
  display:inline;
  justify-content: center;
}
.zui-table thead th {
  background-color: #DDEFEF;
  border: solid 1px #DDEEEE;
  color: #336B6B;
  padding: 10px;
  text-align: left;
  text-shadow: 1px 1px 1px #fff;
}
.zui-table tbody td {
  border: solid 1px #DDEEEE;
  color: #333;
  padding: 10px;
  text-shadow: 1px 1px 1px #fff;
}